Jump to content


sirin k

Member Since 25 Oct 2011
Offline Last Active Sep 15 2012 04:19 PM
-----

Posts I've Made

In Topic: php and apache upgradation problem in LAMP

25 October 2011 - 08:37 PM

hi jason,
thanx for the quick reply.
issue#1: redbean php issue is ok now.

issue#2:i found memchache is intsalled in my system
.
issue#3:im using linux mint 10 right now. i think its little complicated to get the zurmo's latest updated php&apache versions in linux . im also tried with some linux commands to upgrade my versions,but no use.Anyway let me try once more to find the latest versions of it or i will install windows 7 and WAMP server.i think that will solve this issue.